<?php if(session()->has('success')): ?>
	<script>
		Notiflix.Notify.Success("<?php echo e(__(session()->get('success'))); ?>");
	</script>
<?php endif; ?>
<?php if(session()->has('alert')): ?>
	<script>
		Notiflix.Notify.Failure("<?php echo e(__(session()->get('alert'))); ?>");
	</script>
<?php endif; ?>

<?php if(session()->has('error')): ?>
	<script>
		Notiflix.Notify.Failure("<?php echo app('translator')->get(session('error')); ?>");
	</script>
<?php endif; ?>

<?php if(session()->has('warning')): ?>
	<script>
		Notiflix.Notify.Warning("<?php echo app('translator')->get(session('warning')); ?>");
	</script>
<?php endif; ?>
<?php /**PATH E:\xamp\htdocs\pay_secure_update\resources\views/admin/layouts/flash-message.blade.php ENDPATH**/ ?>